<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="CustomDialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@drawable/bg_dialog_confirm</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <style name="AppTheme" parent="Theme.AppCompat.NoActionBar"/>

    <style name="DialogActivityTheme" parent="Theme.AppCompat.Dialog">
        <item name="android:windowFrame">@null</item>
        <!-- 边框 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 是否浮现在activity之上 -->
        <item name="android:windowIsTranslucent">true</item>
        <!-- 半透明 -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">true</item>
        <!-- 模糊 -->
        <item name="android:windowCloseOnTouchOutside">false</item>

        <!-- 重点，去掉标题 -->
        <item name="windowNoTitle">true</item>
    </style>

    <style name="mdialog" parent="@android:style/Theme.DeviceDefault.Dialog">
        <!-- 是否有边框 -->
        <item name="android:windowFrame">@null</item>
        <!--是否在悬浮Activity之上  -->
        <item name="android:windowIsFloating">true</item>
        <!--标题  -->
        <item name="android:windowNoTitle">true</item>
        <!--阴影  -->
        <item name="android:windowIsTranslucent">true</item>
        <!--透明背景-->
        <item name="android:background">@android:color/transparent</item>
        <!--窗口背景透明-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!--弹窗背景是否变暗-->
        <item name="android:backgroundDimEnabled">false</item>
    </style>

</resources>